.login-block{
    background: #1B374C;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #efefef, #fefefe);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #efefef, #fefefe); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
float:left;
width:100%;
background-color:#efefef;
}
.banner-sec{ background-size:cover; min-height:500px; padding:0;}
.container{background:#fff; border-radius: 10px; box-shadow: 15px 10px 0px rgba(0, 0, 0, 0.03);}
.carousel-caption{text-align:left; left:5%;}
.login-sec{padding: 50px 30px; position:relative;}
.login-sec .copy-text{position:absolute; width:80%; bottom:20px; font-size:13px; text-align:center;}
.login-sec .copy-text i{color:#1B374C;}
.login-sec .copy-text a{color:#1B374C;}
.login-sec h2{margin-bottom:30px; font-weight:800; font-size:30px; color: #1B374C;}
.login-sec h2:after{content:" "; width:100px; height:5px; background:#1B374C; display:block; margin-top:20px; border-radius:3px; margin-left:auto;margin-right:auto}
.btn-login{background: #1B374C !important; color:#fff; font-weight:600;}
.banner-text{width:70%; position:absolute; bottom:40px; padding-left:20px;}
.banner-text h2{color:#fff; font-weight:600;}
.banner-text h2:after{content:" "; width:100px; height:5px; background:#FFF; display:block; margin-top:20px; border-radius:3px;}
.banner-text p{color:#fff;}